body {
	font-family: 'Roboto Slab', serif !important;
	font-weight:300 !important;
	font-size:15px;
}

h1 { font-size:50px !important; font-weight:400 !important; }
h2 { font-size:25px !important; font-weight:300 !important; }
h3 { font-size:20px !important; font-weight:400 !important; }
h4 { font-size:18px !important; font-weight:400 !important; }

p { font-size:16px !important; font-weight:300 !important; }

label { font-size:16px !important; font-weight:300 !important; margin-top:10px; }

@media screen and (max-width: 767px){
	h1 { font-size:36px !important; font-weight:400 !important; }
	h2 { font-size:17px !important; font-weight:300 !important; }
	h3 { font-size:17px !important; font-weight:300 !important; }
	h4 { font-size:16px !important; font-weight:400 !important; }
	p { font-size:14px !important; font-weight:300 !important; }
	label { font-weight:400 !important; margin-top:10px; }
}

.optional { color:#666; }
.fieldError {
	color:red;
	font-family: 'Roboto Slab', serif;
	font-size: 14px;
	font-weight:500;
	margin-bottom:10px;
}

.errorBox { 	
	padding:10px;
	padding-bottom:30px;
	border-top:1px solid red;
	border-bottom:1px solid red;
}

.margin-bottom-20 { margin-bottom:20px; }
.margin-bottom-40 { margin-bottom:40px; }
.margin-bottom-100 { margin-bottom:100px; }
.margin-top-10 { margin-top:10px; }
.margin-top-20 { margin-top:20px; }
.margin-top-80 { margin-top:80px; }